stats_dens_weibull
stats_kurtosis
Statistic Functions
PHP Manual

# stats_harmonic_mean

(PECL stats >= 1.0.0)

stats_harmonic_mean — Returns the harmonic mean of an array of values

### Description

number stats_harmonic_mean ( array `$a` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`a`

### Return Values

stats_dens_weibull
stats_kurtosis
Statistic Functions
PHP Manual